Bug 248361 - can't use QuickSearch
Summary: can't use QuickSearch
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Query/Bug List   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
low
urgent vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-16 13:42 UTC by Jonathan Kamens
Modified: 2013-06-24 02:48 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-20 15:18:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2007-07-16 13:42:22 UTC
When I go to the bugzilla home page and enter "autofs" in the quick search box, 
I get this in a big red box:

'autofs' is not a valid bug number. It is neither a bug number nor an alias to 
a bug number. If you are trying to use QuickSearch, you need to enable 
JavaScript in your browser.

I do, in fact, have JavaScript enabled.  I've tested this in three different 
browsers on two different platforms (MIE, Windows Firefox, Linux Firefox) with 
the same results.  I don't think it's my browser that's the problem.

Comment 1 David Lawrence 2007-07-20 15:18:16 UTC
Should be fixed now. Sorry for the inconvenience.

Dave


Note You need to log in before you can comment on or make changes to this bug.